@extends('common', ['title' => 'Авторизация', 'keywords' => '', 'description' => '' ])

@section('content')
<div class="container">
    <div class="row">
        <div class="login-form">
            <form class="form-horizontal" method="POST" action="/login">
                {{ csrf_field() }}

                <div class="login-form-row">
                    <div class="login-form-label">
                        <label for="email" class="control-label">{{__('auth.email')}}:</label>
                    </div>

                    <div class="login-form-field">
                        <input id="email" type="text" class="form-control" name="email" value="{{ old('email') }}" required autofocus>
                    </div>
                </div>

                <div class="login-form-row">
                    <div class="login-form-label">
                        <label for="password" class="control-label">{{__('auth.password')}}:</label>
                    </div>

                    <div class="login-form-field">
                        <input id="password" type="password" class="form-control" name="password" required>
                    </div>
                </div>

                <div class="login-form-row">
                    <div class="login-form-label"></div>
                    <div class="login-form-field">
                        <input type="checkbox" name="remember" {{ old('remember') ? 'checked' : '' }}>
                               <label>{{__('auth.remember')}}</label>
                    </div>
                </div>

                <div class="login-form-submit-row">
                    <button type="submit" class="btn btn-primary">{{ __('auth.sign-in') }}</button>
                    <!-- a class="btn btn-link" href="{{ route('password.request') }}">{{__('auth.forgot')}}</a -->
                </div>
                <input type="hidden" name="redirect" value=""/>
            </form>
        </div>
    </div>
</div>
@endsection
